{
  "usingComponents": {
    "mp-tabs": "@miniprogram-component-plus/tabs",
    "bottom-drawer": "../../components/bottom-drawer/index"
  },
  "navigationBarTitleText": "我的团队",
  "backgroundColor": "#f5f5f5"
}